<?php

$path = "$DOCUMENT_ROOT"."./"; 

echo "<h2>Storage Area Folder:</h2>";

$dh = opendir($path);
while (($file = readdir($dh)) !== false) {
    echo "<a href='$path/$file'>$file</a><br />";
}
closedir($dh);

?> 